{
	"pack_name": "{sound_pack.joucho_voice_pack.name}",
	"author": ["ATSmok"],
	"description": "{sound_pack.joucho_voice_pack.desc}",
	"url": "https://space.bilibili.com/54878248",
	"version": "1.1.0",
	"date": "2024-12-08",
	"icon": "joucho_voice_pack:textures/sound_icon.png"
}